phpsysinfo erreur com-dotnet extension

Problems with the Windows version of XAMPP, questions, comments, and anything related.

phpsysinfo erreur com-dotnet extension

Postby oziris » 30. September 2018 10:58

hello everyone,
I wish I could put a PHPSYSINFO on my xampp server but he said it is missing: checkForExtensions phpSysInfo requires the com_dotnet extension to php in order to work properly.
What should I do to solve the problem? thank you for your help and your answers
oziris
 
Posts: 2
Joined: 30. September 2018 08:34
XAMPP version: win32-7.2.8-0-VC15
Operating System: windows 7 + sp1

Re: phpsysinfo erreur com-dotnet extension

Postby oziris » 21. October 2018 18:28

the user exist to the forum ?
oziris
 
Posts: 2
Joined: 30. September 2018 08:34
XAMPP version: win32-7.2.8-0-VC15
Operating System: windows 7 + sp1

Re: phpsysinfo erreur com-dotnet extension

Postby Altrea » 21. October 2018 18:51

We cannot provide any support for third party applications like phpsysinfo. You should ask at a phpsysinfo specific support channel.
But a generic answer would be: If a requirement for an application is missing, you could try to add this requrement.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 9334
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 58 guests

cron